body {
  background-color: black;
  color: Gray;
  
  font-family: Verdana;
  text-align: center;
}

.container {
    margin: 10px;
    width: 115px;
    height: 115px;
    line-height: 115px;
    text-align: center;
    border: 1px solid red;
}
.resize_fit_center {
    max-width:100%;
    max-height:100%;
    vertical-align: middle;
}

.boxed {
  background-color: darkgrey;
  margin: auto;
  width: 50%;
  border: 2px solid white;
  padding: 16px;
  text-align: left;
  color: black;
} 

/*div {
  background-color: darkgrey;
  width: 500px;
  border: 2px white;
  padding: 16px;
  margin: 10px;
  text-align: left;
}*/

img {
  image-rendering: auto;
  image-rendering: crisp-edges;
  image-rendering: pixelated;
}

 /* unvisited link */
a:link {
  color: Gray;
}

/* visited link */
a:visited {
  color: Grey;
}

/* mouse over link */
a:hover {
  color: #FFFF99;
}

/* selected link */
a:active {
  color: Grey;
} 

#footer {
  position: absolute;
  bottom: 0;
  width: 100%;
}